# CreateMarkerType


## Values

| Name                         | Value                        |
| ---------------------------- | ---------------------------- |
| `CreateMarkerTypeIntro`      | intro                        |
| `CreateMarkerTypeCommercial` | commercial                   |
| `CreateMarkerTypeBookmark`   | bookmark                     |
| `CreateMarkerTypeResume`     | resume                       |
| `CreateMarkerTypeCredit`     | credit                       |